
/* ****************** 2칸 레이아웃  ****************** */

.layout_223709_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_223709_ > div {}
.layout_223709_ > div:after {content:''; display:block; clear:both;}
.layout_223709_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223709_ > div > .container_1 {width:50%;}
.layout_223709_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_223709_ > div > .container_1 { width:100%; }
	.layout_223709_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_223709_ {min-width:1140px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_223707_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_223707_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_223707_ li:first-child:before {display:none;}
.gnb_223707_ li p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }

.gnb_223707_ ul li span { display:inline-block; background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); background-repeat:no-repeat; width:20px;  height:20px; line-height:20px;  }
.icon_tell_223707_ { background-position:-120px 3px; }
.icon_call_223707_ { background-position:0px 3px; }
.icon_mail_223707_ { background-position:-20px 3px; }

/* ****************** 상단 로그인  ****************** */

.gnb_223706_ ul {margin:0; padding:0;  list-style:none; font-size:0;  }

.gnb_223706_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_223706_ li:first-child:before {display:none;}

.gnb_223706_ li a p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }
.gnb_223706_ ul li a { opacity:1; }
.gnb_223706_ ul li a:hover { opacity:0.75; }

.gnb_223706_ ul li span { display:inline-block; 
background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); 
background-repeat:no-repeat; 
width:20px; height:20px; line-height:20px;  }

.icon_blog_223706_ { background-position:-140px 3px; margin-left:5px; }
.icon_twitter_223706_ { background-position:-40px 3px; margin-left:5px; }
.icon_facebook_223706_ { background-position:-60px 3px; margin-left:5px; }
.icon_kakaotalk_223706_ { background-position:-80px 3px; margin-left:5px; }
.icon_boxxx_223706_ { background-position:-100px 3px; margin-left:5px; }


/* ****************** 3칸 레이아웃  ****************** */

.layout_223699_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_223699_ > div {}
.layout_223699_ > div:after {content:''; display:block; clear:both;}
.layout_223699_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223699_ > div > .container_1 {width:25%;}
.layout_223699_ > div > .container_2 {width:25%;}
.layout_223699_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_223699_ > div > .container_1 { width:50%; }
	.layout_223699_ > div > .container_2 { width:50%; }
	.layout_223699_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_223699_ {min-width:1140px;}
}

/* ****************** 이미지  ****************** */

.img_223700_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223700_ * {box-sizing:border-box;}
.img_223700_ a {display:block; text-decoration:none;}
.img_223700_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_223701_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:2.2em; border:1px solid #2f2f2f;
}
.text_223701_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_223702_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border:1px solid #ccc;}
.img_223702_ * {box-sizing:border-box;}
.img_223702_ a {display:block; text-decoration:none;}
/*.img_223702_ a:hover { background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/skibn_o.jpg) no-repeat; background-size:100% 100%; }*/
.img_223702_ img {max-width:100%; vertical-align:top;}
/*.img_223702_ img:hover { opacity:0; }*/

/* ****************** 1칸 레이아웃  ****************** */

.layout_223721_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_223721_ > div:after {content:''; display:block; clear:both;}
.layout_223721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223721_ {min-width:1140px;}
}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_223720_ {font-size:0;}
.lnb_223720_ * {box-sizing:border-box;}
.lnb_223720_ ul {margin:0; padding:0; list-style:none; width:100%; }
.lnb_223720_ a { 
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_223720_ .dep1 > li  { width:20%; margin:0 auto; text-align:center; }
.lnb_223720_ .dep1 > li > a { width:100%; padding:0; margin:0; 
	/*padding:0 15px 0 30px; */border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_223720_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_223720_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_223720_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_223720_ .dep1 {display:inline-block;}
	.lnb_223720_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_223720_ .dep1 > li:hover {z-index:610;}
	.lnb_223720_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_223720_ .dep1 > li:hover > div {display:block;}
	.lnb_223720_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_223720_ .dep1 > li.on > a,
	.lnb_223720_ .dep1 > li:hover > a {color:#000000;}
	.lnb_223720_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_223720_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_223720_ .dep2 > li.on > a,
	.lnb_223720_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_223720_ .dep1 > li.has_sub:before,
	.lnb_223720_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_223720_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_223720_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_223720_ .dep1 > li.has_sub:hover:before,
	.lnb_223720_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_223720_ .dep1 > li.has_img > a {display:inline-block; padding:0; vertical-align:middle;  margin:0 auto;}
	.lnb_223720_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_223720_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_223720_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_223720_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_223720_ .dep2 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_223720_ .dep1 {display:inline-block;}
	.lnb_223720_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_223720_ .dep1 > li:hover {z-index:610;}
	.lnb_223720_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_223720_ .dep1 > li:hover > div {display:block;}
	.lnb_223720_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_223720_ .dep1 > li.on > a,
	.lnb_223720_ .dep1 > li:hover > a {color:#000000;}
	.lnb_223720_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_223720_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_223720_ .dep2 > li.on > a,
	.lnb_223720_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_223720_ .dep1 > li.has_sub:before,
	.lnb_223720_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_223720_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_223720_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_223720_ .dep1 > li.has_sub:hover:before,
	.lnb_223720_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_223720_ .dep1 > li.has_img > a {display:inline-block; padding:0; margin:0 auto; vertical-align:middle;}
	.lnb_223720_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_223720_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_223720_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_223720_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_223720_ .dep2 > li.has_img > a > span {display:none;}
}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_223719_ {font-size:0;}
.lnb_223719_ * {box-sizing:border-box;}
.lnb_223719_ ul {margin:0; padding:0; list-style:none; width:100%; }
.lnb_223719_ a { 
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_223719_ .dep1 > li  { width:20%; margin:0 auto; text-align:center; }
.lnb_223719_ .dep1 > li > a { width:100%; padding:0; margin:0; 
	/*padding:0 15px 0 30px; */border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_223719_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_223719_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_223719_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_223719_ .dep1 {display:inline-block;}
	.lnb_223719_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_223719_ .dep1 > li:hover {z-index:610;}
	.lnb_223719_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_223719_ .dep1 > li:hover > div {display:block;}
	.lnb_223719_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_223719_ .dep1 > li.on > a,
	.lnb_223719_ .dep1 > li:hover > a {color:#000000;}
	.lnb_223719_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_223719_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_223719_ .dep2 > li.on > a,
	.lnb_223719_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_223719_ .dep1 > li.has_sub:before,
	.lnb_223719_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_223719_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_223719_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_223719_ .dep1 > li.has_sub:hover:before,
	.lnb_223719_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_223719_ .dep1 > li.has_img > a {display:inline-block; padding:0; vertical-align:middle;  margin:0 auto;}
	.lnb_223719_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_223719_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_223719_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_223719_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_223719_ .dep2 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_223719_ .dep1 {display:inline-block;}
	.lnb_223719_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_223719_ .dep1 > li:hover {z-index:610;}
	.lnb_223719_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_223719_ .dep1 > li:hover > div {display:block;}
	.lnb_223719_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_223719_ .dep1 > li.on > a,
	.lnb_223719_ .dep1 > li:hover > a {color:#000000;}
	.lnb_223719_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_223719_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_223719_ .dep2 > li.on > a,
	.lnb_223719_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_223719_ .dep1 > li.has_sub:before,
	.lnb_223719_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_223719_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_223719_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_223719_ .dep1 > li.has_sub:hover:before,
	.lnb_223719_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_223719_ .dep1 > li.has_img > a {display:inline-block; padding:0; margin:0 auto; vertical-align:middle;}
	.lnb_223719_ .dep1 > li.has_img > a > img {display:block; width:126px; margin:0 auto;}
	.lnb_223719_ .dep1 > li.has_img > a > span {display:none;}

	/* dep2 img */
	.lnb_223719_ .dep2 > li.has_img > a {padding:0; vertical-align:middle; height:30px; }
	.lnb_223719_ .dep2 > li.has_img > a > img {display:block; width:200px; margin:0 auto;}
	.lnb_223719_ .dep2 > li.has_img > a > span {display:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_223714_ {position:absolute;left:0; top:0px; width:100%;clear:both; min-width:320px;  
margin:0 auto; z-index:9999;}
[id^=div_user_list] .layout_223714_{position:relative;top:0; z-index:auto;}

.layout_223714_ > div {}
.layout_223714_ > div:after {content:''; display:block; clear:both;}
.layout_223714_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

/* 최 상단*/
.layout_223714_ > .div2width_ { background:#2f2f2f; }
.layout_223714_ .div2width_ > div { margin:0 auto; width:1140px;  text-align:center; padding:0; }
.layout_223714_ > .div2width_ > div .container_1 {width:50%; float:left; }
.layout_223714_ > .div2width_ > div .container_2 {width:50%; float:right;}

/* 로고쪽 */
.layout_223714_ .div2width_2 { background:#fff; }
.layout_223714_ .div2width_2 > div { margin:0 auto; width:1140px;  text-align:center; padding:0; }
.layout_223714_ .div2width_2 > div .container_3 {width:50%; float:left; }
.layout_223714_ .div2width_2 > div .container_4 {width:50%; float:left;}

/*네비게이션*/
.layout_223714_ .div2width_3 {  background:rgba(255,255,255,0.85); }
.layout_223714_ .div2width_3 > div { margin:0 auto; width:1140px;  text-align:center;  padding:0; }
.layout_223714_ .div2width_3 > div .container_5 { width:1140px; }

@media (max-width:1023px){
	.layout_223714_ > div > .container_1 { width:100%; }
	.layout_223714_ > div > .container_2 { width:100%; }
	.layout_223714_ > div > .container_3 { width:100%; }
	.layout_223714_ > div > .container_4 { width:100%; }
}

@media \0screen{
	.layout_223714_ {}
}

/* ****************** 상단 로그인  ****************** */

.gnb_223718_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_223718_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_223718_ li:first-child:before {display:none;}
.gnb_223718_ li p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }

.gnb_223718_ ul li span { display:inline-block; background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); background-repeat:no-repeat; width:20px;  height:20px; line-height:20px;  }
.icon_tell_223718_ { background-position:-120px 3px; }
.icon_call_223718_ { background-position:0px 3px; }
.icon_mail_223718_ { background-position:-20px 3px; }

/* ****************** 상단 로그인  ****************** */

.gnb_223717_ ul {margin:0; padding:0;  list-style:none; font-size:0;  }

.gnb_223717_ li {position:relative; display:inline-block; font-size:16px; }

.gnb_223717_ li:first-child:before {display:none;}

.gnb_223717_ li a p {display:inline-block; height:30px; line-height:30px; margin:-5px 0 0 0; padding:0 .8em; font-size:11px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:1px; }
.gnb_223717_ ul li a { opacity:1; }
.gnb_223717_ ul li a:hover { opacity:0.75; }

.gnb_223717_ ul li span { display:inline-block; 
background-image:url(/img_up/shop_pds/ehompy0238/design/img/img/mujuicon.png); 
background-repeat:no-repeat; 
width:20px; height:20px; line-height:20px;  }

.icon_blog_223717_ { background-position:-140px 3px; margin-left:5px; }
.icon_twitter_223717_ { background-position:-40px 3px; margin-left:5px; }
.icon_facebook_223717_ { background-position:-60px 3px; margin-left:5px; }
.icon_kakaotalk_223717_ { background-position:-80px 3px; margin-left:5px; }
.icon_boxxx_223717_ { background-position:-100px 3px; margin-left:5px; }


/* ****************** 이미지  ****************** */

.img_223716_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223716_ * {box-sizing:border-box;}
.img_223716_ a {display:block; text-decoration:none;}
.img_223716_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_223715_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:2.2em; border:1px solid #2f2f2f;
}
.text_223715_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */


/*  .layout_157627_ {position:fixed; left:0; top:0px; width:100%; clear:both; min-width:320px; max-width:1000px; 
margin:0 auto; background:rgba(255,255,255,0.95); z-index:9999; } */
/* [id^=div_user_list] .layout_157627_{position:relative;top:0; z-index:auto;} */

.layout_157627_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_157627_ > div {}
.layout_157627_ > div:after {content:''; display:block; clear:both;}
.layout_157627_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_157627_ > div > .container_1 {width:50%;}
.layout_157627_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_157627_ > div > .container_1 { width:100%; }
	.layout_157627_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_157627_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_162029_ { position:relative; padding:0 80px; }
.logo_162029_ * {box-sizing:border-box;}
.logo_162029_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_162029_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_162029_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_162029_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd;  font-size:0; text-decoration:none;
}
.toggle_162029_.use {display:block;}
.toggle_162029_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_162029_.on:before {color:#d00000;}

.tel_162029_ {display:block; left:10px; 
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/m_btntn_tell.gif) no-repeat; 
width:60px; height:30px; border:none;}

.tel_162029_:before { }
/* .tel_162029_ {display:block; left:10px;} */
/*.tel_162029_:before {content:'\e604'; color:#d00000;}*/
#farmBoxTel {display:none;}

.toggleSearch_162029_ {left:45px;}
.toggleSearch_162029_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_162029_ {right:45px;}
.toggleGnb_162029_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_162029_ { display:bolck; right:10px; background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/m_btntn.gif) no-repeat; width:60px; height:30px; border:none; }
.toggleLnb_162029_:before {}
/* .toggleLnb_162029_ {right:10px;} */
/*.toggleLnb_162029_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_162029_ {display:block;}

@media (min-width:1024px){
	.logo_162029_ {padding:0; border-bottom:none;}
	.toggle_162029_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_162029_ {padding:0; border-bottom:none;}
	.toggle_162029_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_157629_ {min-width:320px;}
.lnb_157629_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_157629_ {min-width:1000px;}
}

.lnb_157629_ * {box-sizing:border-box;}
.lnb_157629_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_157629_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_157629_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_157629_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_157629_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_157629_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_157629_ {position:relative; background:#474747;}
	.lnb_box_157629_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_157629_.type_all:after {display:block;}
	.lnb_box_157629_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_157629_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_157629_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157629_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_157629_ .dep1 > li:hover {z-index:610;}
	.lnb_157629_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_157629_ .dep1 > li:hover > div {display:block;}
	.lnb_157629_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_157629_ .dep1 > li.on > a,
	.lnb_157629_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_157629_ .dep1 > li > a:before {display:none;}
	.lnb_157629_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157629_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_157629_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_157629_ .dep2 > li.on > a,
	.lnb_157629_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li.on > a,
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first.on > a,
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last.on > a,
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

@media \0screen{
	.lnb_box_157629_ {position:relative; background:#474747;}
	.lnb_box_157629_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#777777;}
	.lnb_box_157629_.type_all:after {display:block;}
	.lnb_box_157629_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_157629_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_157629_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_157629_ .dep1 > li {float:left; position:relative; width:20%; z-index:600;}
	.lnb_157629_ .dep1 > li:hover {z-index:610;}
	.lnb_157629_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #474747; border-top:none; background:#ffffff;
	}
	.lnb_157629_ .dep1 > li:hover > div {display:block;}
	.lnb_157629_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#474747; color:#aeaeae;
	}
	.lnb_157629_ .dep1 > li.on > a,
	.lnb_157629_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_157629_ .dep1 > li > a:before {display:none;}
	.lnb_157629_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_157629_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_157629_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_157629_ .dep2 > li.on > a,
	.lnb_157629_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li.on > a,
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_157629_.type_all .lnb_157629_ .dep1 > li .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first.on > a,
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_157629_.type_left .lnb_157629_ .dep1 > li.first .dep2 > li:hover > a {background:#ececec; color:#777777;}

	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last > div {border-color:#777777; background:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last > a {background:#777777; color:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last.on > a,
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last:hover > a {color:#4bc8d9;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_157629_.type_right .lnb_157629_ .dep1 > li.last .dep2 > li:hover > a {background:#ececec; color:#777777;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155674_ {clear:both; min-width:320px;  margin:0 auto; }
.layout_155674_ > div:after {content:''; display:block; clear:both;}
.layout_155674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155674_ {}
}

/* ****************** 이미지  ****************** */

.img_175390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_175390_ * {box-sizing:border-box;}
.img_175390_ a {display:block; text-decoration:none;}
.img_175390_ img {max-width:100%; vertical-align:top;}


/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_162057_ { clear:both; background:url(/img_up/shop_pds/ehompy0238/design/img/img/backgroundimg.jpg) repeat-x; background-size:200px 100%;  }
.layout_162057_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_162057_ > div {}
.layout_162057_ > div:after {content:''; display:block; clear:both;}
.layout_162057_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162057_ > div > .container_1 {width:100%;}
.layout_162057_ > div > .container_1 {width:50%;}
.layout_162057_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162057_ > div > .container_1 { width:100%; }
	.layout_162057_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162057_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_163353_ {display:block;}
.sns_share_163353_:after {content:''; display:block; clear:both;}
.sns_share_163353_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_163353_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_163353_ li.first-child {display:none;}
.sns_share_163353_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_163353_ li p span {color:#777777;}
.sns_share_163353_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_163353_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_163353_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0238/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_163353_ li a i {
		background:url('/img_up/shop_pds/ehompy0238/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}

.sns_share_163353_ li .kakaoTalk_163353_ {background-position:440px -120px;} 
.sns_share_163353_ li .facebook_163353_ {background-position:0px -120px;} 
.sns_share_163353_ li .twitter_163353_ {background-position:260px -120px;}


@media (min-width:1024px){
	.sns_share_163353_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_163353_ li.first-child {display:inline-block;}
	.sns_share_163353_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_163353_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_163353_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_163353_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_163353_ li.first-child {display:inline-block;}
	.sns_share_163353_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_163353_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_163353_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_162060_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_162060_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_162060_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_162060_ li:first-child:before {display:none;}
.fnb_162060_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_162060_ li a:hover {text-decoration:underline;}
.fnb_162060_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_162058_ {padding:0 10px;}
.footer_info_162058_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_162058_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_162058_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_162058_ li:first-child {padding-left:0;}
.footer_info_162058_ li:first-child:before {display:none;}
.footer_info_162058_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:gray;}

/* ****************** 공백  ****************** */

.empty_line_162061_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162061_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_162059_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162059_ * {box-sizing:border-box;}
.img_162059_ a {display:block; text-decoration:none;}
.img_162059_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162062_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162062_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162062_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156695_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_156695_ > div:after {content:''; display:block; clear:both;}
.layout_156695_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156695_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_156696_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_156696_ * {box-sizing:border-box;}
.img_156696_ a {display:block; text-decoration:none;}
.img_156696_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_161624_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_161624_.on {right:10px;}
.scroll_top_161624_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_161624_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_161624_:hover {opacity:1;}
	.scroll_top_161624_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161624_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161624_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_161624_:hover {opacity:1;}
	.scroll_top_161624_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_161624_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_161624_ {margin-left:-50px;}
}
